/* Desktop Main Menu Color */



.wsmainfull {
  background-color: rgba(0, 0, 0, 0.00);
  border-bottom: solid 0px;
  border-bottom-color: rgba(0, 0, 0, 0.0);
}

.wsmenu>.wsmenu-list {
  background-color: transperent;
}

/* Mobile Header */

.wsmobileheader {
  background-color: rgba(255, 255, 255, 0.0);
}

.wsmenu>.wsmenu-list>li>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a.small {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a .wsarrow:after {
  border-top-color: #333;
}


.wsmenu>.wsmenu-list>li>a:hover .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a.active .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a .wsarrow:after {
  border-top-color: #333;
}

.wsmenu>.wsmenu-list>li>a>.fa {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a>.fa.small {
  color: #fff;
}


.wsmenu>.wsmenu-list>li>a.active .fa {
  color: #333;
}

.wsmenu>.wsmenu-list>li:hover>a>.fa {
  color: #333;
}

.wsmenu>.wsmenu-list>li>a:hover .fa {
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="submit"] {
  background-color: #323232;
  color: #333;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu .menu_form input[type="button"] {
  background-color: #323232;
  color: #333;
}

.wsmenu>.wsmenu-list>li>a.active {
  color: #fff;
  border-bottom-color: #323232;
}

.wsmenu>.wsmenu-list>li:hover>a {
  color: #fff;
  border-bottom-color: #069DFF;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>a {
  background-color: #f5f5f5;
  color: #333;
  border-left: 3px solid #069DFF;
  border-bottom: solid 1px transparent;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
  background-color: #f5f5f5;
  color: #333;
    border-left: 3px solid #069DFF;
	border-bottom: solid 1px transparent;
}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a {
  background-color: #f5f5f5;
  color: #333;
    border-left: 3px solid #069DFF;
	border-bottom: solid 1px transparent;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a {
  background-color: #f5f5f5;
  color: #333;
  border-left-color: #069DFF;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a>.fa {
  color: #333;
}




@media only screen and (max-width: 1365px) {
.wsmenu>.wsmenu-list {
  background-color: #323232;
}
.wsmenu>.wsmenu-list>li>a {
  color: #fff;
}

.wsmenu>.wsmenu-list>li>a.small {
  color: #fff;
}